html, body {
	min-height: 100%;
	height: 100%;
	min-width: 100%;
	width: 100%;
}
#main-container {
	height: 100%;
	padding: 0px 3px 0 185px!important;
}
#main-container > .content-wrapper {
	padding: 10px;
}
h1, h2, h3, h4 {
	margin: 0;
}
.title {
	font-family: 'OpenSans-Semibold';
}
.title-bar { 
	border-left: 5px solid #0A8AC9; 
	background-color: #fff; 
	padding-left: 12px;
}
.title-bar.lg {
	height: 50px;
}
.title-bar.lg .title{
	line-height: 50px;
}
#portfolio-list {
	margin-top: 25px;
}
#portfolio-list > .col-sm-4 {
	margin-bottom: 40px;
}
#portfolio-list .item-wrapper {
	width: 93%;
	margin: 0 auto;
	background: #fff;
	position: relative;

	box-shadow: 0px 4px 16px -4px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 4px 16px -4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 4px 16px -4px rgba(0,0,0,0.5);
}
#portfolio-list .item-wrapper img {
	width: 100%;
	text-align: center;
}
.item-img {
	margin-bottom: 15px;
	border-bottom: 1px solid #dedede;
}
#portfolio-list .item-wrapper .blurb {
	padding: 10px 15px 20px;
}
.portfolio-bootbox {
	background-color: rgba(0,0,0,0.6);
}
.portfolio-bootbox .modal-body {
	padding: 0;
}
.portfolio-bootbox .modal-body img {
	width: 100%;
}
.portfolio-bootbox .modal-body button.close {
	margin-top: -35px!important;
	color: #fff!important;
	opacity: 1!important;
	font-size: 30px;
}
.portfolio-bootbox .modal-dialog {
	margin-top: 75px;
}
.portfolio-bootbox .modal-backdrop.in {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.portfolio-bg-img {
	width: 100%;
	height: 550px;
	max-height: 550px;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.portfolio-hover {
	opacity: 0;
	width: 100%;
    height: 550px;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    display: table;
    z-index: -1;

    transition: all .10s ease-in;
    -moz-transition: all .10s ease-in;
    -webkit-transition: all .10s ease-in;
}
.portfolio-hover > .fa {
	display: table-cell;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #ececec;
}
.btn-popup:hover .portfolio-hover {
	opacity: 1;
	z-index: 1;
}
.container-fluid {
	padding-left: 0;
	padding-right: 0;
}
#header {
	min-height: 108px;
	width: 100%;
	background-color: #fff; 
}
.header-bar {
	width: 1170px;
	margin: 0 auto;
	padding: 22px 0;
}
.header-bar > .logo-img {
	height: auto;
	min-height: 40px;
	max-height: 50px;
	width: auto;
	margin-bottom: 10px;
}
.header-bar > .logo-title {
	font-size: 38px;
	font-family: 'OpenSans-Semibold';
}
.header-bar > .logo-phrase {
	font: 14px 'OpenSans-Semibold';
}
.header-bar > .logo-phrase.as-title {
	font-size: 28px;
	line-height: 60px;
}